img {
    height: 200px;
}

body {
    margin: 0;
    padding: 0;
}

main {
    padding: 16px;
}

footer {
    padding: 25px;
    background-color: rgb(169, 199, 99);
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: rgb(255, 72, 35);
}

.header-color {
    color: white;
}

.container {
    display: grid;
    grid-template-columns: 300px 300px 300px 300px;
    grid-template-rows: 300px 300px 17px;
}

a {
    text-decoration: none;
    color: rgb(76, 145, 76);
}

h1 {
    color: rgb(1, 84, 1);
}

.light-grey tr:nth-child(odd) {
    background-color: rgb(198, 197, 197);
}
